gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. A radio-style control (pick one of a list of options) for a menu. Gtk.CheckMenuItem Atk.Implementor GLib.IWrapper GLib.IWrapper System.IDisposable
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of RadioMenuItem, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  Constructor
  A , the group this item belongs to
  A , this item's label.
  A
- Property
  GLib.SList The group the menu item is inside. A A
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  Basic constructor.
  a
  a
- Event
  System.EventHandler To be added To be added
- Method
  System.Void To be added To be added
- Constructor
  To be added
  a
  a
  To be added
- Constructor
  To be added
  a
  a
  a
  To be added